Bug 191156 - Cannot log in a GNOME session
Summary: Cannot log in a GNOME session
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session   
(Show other bugs)
Version: rawhide
Hardware: ia64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fedora-ia64
TreeView+ depends on / blocked
 
Reported: 2006-05-09 10:10 UTC by Émeric Maschino
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 18:03:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Émeric Maschino 2006-05-09 10:10:16 UTC
Description of problem:

Rawhide 20060506 gnome-session prevents from loging in a GNOME session. Once
entered the username and password at the GDM login screen, the user immediately
gets a dialog box stating that the session lasts less than 10 seconds and that
the ~/.xsession-errors file may contain valuable informations and is back to the
GDM login screen.

Version-Release number of selected component (if applicable):

gnome-session-2.14.1-2

How reproducible:

Always

Steps to Reproduce:
1. Update to latest gnome-session-2.14.1-2
2. Try to log in from the GDM login screen
3.
  
Actual results:

Cannot log in a GNOME session.

Expected results:

Should be able to log in.

Additional info:

Reverting to gnome-session-2.14.0-1 as shipped with FC5 solves the problem. I
don't know if other gnome-session packages were built in the meantime, so don't
know if this issue only affects this particular gnome-session revision or not.

Comment 1 Émeric Maschino 2006-05-12 20:28:53 UTC
Problem corrected with gnome-session-2.15.1-1


Note You need to log in before you can comment on or make changes to this bug.